## golang-github-protonmail-gopenpgp 2.4.9

=== debian/changelog ===
golang-github-protonmail-gopenpgp (2.4.9-1) unstable; urgency=medium

  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Fri, 19 Aug 2022 19:00:39 +0530

golang-github-protonmail-gopenpgp (2.4.8-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Tue, 12 Jul 2022 22:24:21 +0530

golang-github-protonmail-gopenpgp (2.4.8-1) unstable; urgency=medium

  * Initial release (Closes: #1012151)

 -- Martin Dosch <martin@mdosch.de>  Sun, 10 Jul 2022 21:01:18 +0530
