## golang-github-protonmail-gopenpgp 2.4.10

=== debian/changelog ===
golang-github-protonmail-gopenpgp (2.4.10-1) unstable; urgency=medium

  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Sat, 24 Sep 2022 15:12:13 +0200
