=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-golang,
                golang-any,
                golang-github-pkg-errors-dev,
-               golang-github-protonmail-go-crypto-dev (>=0.0~git20220819.33af46d~),
+               golang-github-protonmail-go-crypto-dev (>=0.0~git20220819.33af46d-1~),
 	       golang-github-protonmail-go-mime-dev,
                golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev
@@ -23,7 +23,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-pkg-errors-dev,
-         golang-github-protonmail-go-crypto-dev (>= 0.0~git20220819.33af46d~),
+         golang-github-protonmail-go-crypto-dev (>= 0.0~git20220819.33af46d-1~),
 	 golang-github-protonmail-go-mime-dev,
          golang-github-stretchr-testify-dev,
          golang-golang-x-crypto-dev,
