## golang-github-protonmail-gopenpgp 2.5.1

=== debian/changelog ===
golang-github-protonmail-gopenpgp (2.5.1-1) unstable; urgency=medium

  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Wed, 25 Jan 2023 15:34:11 +0000

golang-github-protonmail-gopenpgp (2.5.0-1) unstable; urgency=medium

  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Wed, 21 Dec 2022 16:29:50 +0000
