=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-protonmail-gopenpgp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-protonmail-gopenpgp.git
 Homepage: https://github.com/ProtonMail/gopenpgp
