## golang-github-protonmail-gopenpgp 2.5.2

=== debian/changelog ===
golang-github-protonmail-gopenpgp (2.5.2-1) unstable; urgency=medium

  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Thu, 26 Jan 2023 18:18:14 +0000
