## golang-github-protonmail-gopenpgp 2.7.2

=== debian/changelog ===
golang-github-protonmail-gopenpgp (2.7.2-1) unstable; urgency=medium

  * New upstream version 2.7.2

 -- Martin Dosch <martin@mdosch.de>  Tue, 18 Jul 2023 17:06:05 +0000

golang-github-protonmail-gopenpgp (2.7.1-1) unstable; urgency=medium

  * New upstream version 2.7.1
  * d/control: Add build dep and dep on go-crypto >=0.0~git20230619.3fbb1f1.

 -- Martin Dosch <martin@mdosch.de>  Sun, 02 Jul 2023 07:11:36 +0000
