## golang-github-protonmail-gopenpgp 2.7.4

=== debian/changelog ===
golang-github-protonmail-gopenpgp (2.7.4-1) unstable; urgency=medium

  * New upstream version 2.7.4
  * d/watch: Ignore `-proton` versions.

 -- Martin Dosch <martin@mdosch.de>  Fri, 27 Oct 2023 22:16:24 +0000

golang-github-protonmail-gopenpgp (2.7.3-1) unstable; urgency=medium

  * New upstream version 2.7.3

 -- Martin Dosch <martin@mdosch.de>  Tue, 29 Aug 2023 18:49:18 +0000
