=== debian/watch ===
version=4
opts="uversionmangle=s/-/~/" https://github.com/ProtonMail/gopenpgp/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
