## golang-github-protonmail-gopenpgp 2.7.5

=== debian/changelog ===
golang-github-protonmail-gopenpgp (2.7.5-1) unstable; urgency=medium

  * d/watch: Ignore upstream tags with '-alpha' suffix.
  * New upstream version 2.7.5

 -- Martin Dosch <martin@mdosch.de>  Fri, 09 Feb 2024 02:02:35 +0000
