=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                dh-sequence-golang,
                golang-any,
                golang-github-pkg-errors-dev,
-               golang-github-protonmail-go-crypto-dev (>=0.0~git20230124.0acdc8a-1~),
-	       golang-github-protonmail-go-mime-dev,
+               golang-github-protonmail-go-crypto-dev (>=0.0~git20230619.3fbb1f1~),
+               golang-github-protonmail-go-mime-dev,
                golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev
 Testsuite: autopkgtest-pkg-go
@@ -23,8 +23,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-pkg-errors-dev,
-         golang-github-protonmail-go-crypto-dev (>= 0.0~git20230124.0acdc8a-1~),
-	 golang-github-protonmail-go-mime-dev,
+         golang-github-protonmail-go-crypto-dev (>=0.0~git20230619.3fbb1f1~),
+         golang-github-protonmail-go-mime-dev,
          golang-github-stretchr-testify-dev,
          golang-golang-x-crypto-dev,
          ${misc:Depends}
