=== debian/watch ===
version=4
opts="uversionmangle=s/-/~/" https://github.com/ProtonMail/gopenpgp/tags (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
