## golang-github-protonmail-gopenpgp 2.8.1

=== debian/changelog ===
golang-github-protonmail-gopenpgp (2.8.1-1) unstable; urgency=medium

  * New upstream version 2.8.1
  * Run wrap-and-sort -ast on debian/.

 -- Martin Dosch <martin@mdosch.de>  Tue, 26 Nov 2024 16:28:24 +0000

golang-github-protonmail-gopenpgp (2.8.0-2) unstable; urgency=medium

  * d/watch: Only look for v2 releases.
  * d/control: Set XS-Go-Import-Path to github.com/ProtonMail/gopenpgp/v2.

 -- Martin Dosch <martin@mdosch.de>  Mon, 11 Nov 2024 20:28:19 +0000

golang-github-protonmail-gopenpgp (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0

 -- Martin Dosch <martin@mdosch.de>  Thu, 07 Nov 2024 20:19:42 +0000

golang-github-protonmail-gopenpgp (3.0.0~alpha.4-3) experimental; urgency=medium

  * d/control: Update dependency on protonmail/go-crypto.
  * d/control: Remove (build) dependency on golang-golang-x-crypto-dev.

 -- Martin Dosch <martin@mdosch.de>  Tue, 13 Aug 2024 18:59:39 +0000

golang-github-protonmail-gopenpgp (3.0.0~alpha.4-2) experimental; urgency=medium

  * d/control: Add 'Breaks: go-sendxmpp (<= 0.11.1)'.

 -- Martin Dosch <martin@mdosch.de>  Thu, 08 Aug 2024 20:32:28 +0000

golang-github-protonmail-gopenpgp (3.0.0~alpha.4-1) experimental; urgency=medium

  * New upstream version 3.0.0~alpha.4
  * d/control: Bump standards version to 4.7.0 (no change).
  * d/control: Increase build-dep on go-crypto-dev to >=1.1.0~.

 -- Martin Dosch <martin@mdosch.de>  Thu, 08 Aug 2024 18:33:10 +0000
