## golang-github-protonmail-gopenpgp 2.9.0

=== debian/changelog ===
golang-github-protonmail-gopenpgp (2.9.0-1) unstable; urgency=medium

  * New upstream version 2.9.0
  * d/control: Bump go-crypto dependency.

 -- Martin Dosch <martin@mdosch.de>  Tue, 12 Aug 2025 20:08:53 +0000
