## golang-github-protonmail-gopenpgp 3.0.0~beta.0

=== debian/changelog ===
golang-github-protonmail-gopenpgp (3.0.0~beta.0-1) experimental; urgency=medium

  * New upstream version 3.0.0~beta.0

 -- Martin Dosch <martin@mdosch.de>  Tue, 01 Oct 2024 21:04:36 +0200
